<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="188c8c22c2da6bfc9a52ded449eeefa7">
  <dict>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
